namespace ScrewsMaster
{
    public class ProfileCtrl : BaseCtrl
    {
        public static ProfileCtrl Instance { get; private set; }

        private ProfileModel model;

        protected override void OnInit()
        {
            Instance = this;
        }

        protected override void OnDispose()
        {
            Instance = null;
        }
    }
}